.video-interaction-container {
  position: relative;
  overflow: hidden;
  line-height: 0;
  padding-bottom: 50.5%;
  height: 0;
}


.video-interaction-container video {
  width: 100%;
}

.video-interaction-container #join-box {
  background: rgba(255,255,2555,.75);
  color: #FFFFFF;
  font-size: 55pt;
  text-align: center;
  box-shadow: 0 0 7px rgba(0, 0, 0, .3);
  border: 2px solid #fff;
  line-height: 1;
}

.video-download-button {
  position: absolute;
  bottom: -100%;
  left: 50%;
  margin-left: -215px;
  opacity: 0;
  transition: all 2s ease-in;
}

.video-download-button.enter {
  bottom: 60px;
  opacity: 1;
}

#flyovers {

}

.flyover {
  text-align: center;
  font-size: 60px;
  font-family: 'News Cycle', arial, sans-serif;
  font-weight: 500;
  color: #FFFFFF;
  text-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  display: inline-block;
  width: 100%;
  transition: all 0.4s ease-in-out;
  position: absolute;
  transform: translateX(-100%);
  top: 50%;
  margin-top: -30px;
  opacity: 0;
  line-height: 1;
}


/* @media(min-width: 440px) and (max-width: 768px) { */
@media (max-width: 768px) { 
  #videoTop {
    min-height: 0;
  }

  .flyover {
    font-size: 30px;
    top: 50%;
  }

  .video-download-button,
  .video-download-button.enter {
    bottom: 0 !important;
    width: 350px;
    margin-left: -175px;
  }
  
  .video-menu,
  .video-menu.in {
    position: relative !important;
    background: #FFFFFF;
    transform: translateY(0) !important;
  }
}

/*
@media(max-width: 440px) {
  #videoTop {
    min-height: 0;
  }

  .video-interaction-container {
    overflow: visible;
    height: auto;
    padding-bottom: 0;
  }

  .flyover {
    font-size: 22px;
    top: 20%;
  }

  .video-menu,
  .video-menu.in {
    position: relative !important;
    background: #FFFFFF;
    transform: translateY(0) !important;
  }
  
  .video-download-button,
  .video-download-button.enter {
    position: relative;
    transition: none;
    bottom: auto !important;
    transform: translateY(0) !important;
    width: 100%;
    margin: 0 auto;
    left: 0;
    opacity: 1;
  }
}
*/
.flyover.start {
  transform: translateX(0);
  opacity: 1;
}

.flyover.end {
  transform: translateX(100%);
  opacity: 0;
}

.video-menu {
  position: absolute;
  top: 0;
  transform: translateY(-100%);
  transition: all 0.6s ease-in-out;
}

.video-menu.in {
  transform: translateY(0);
}

.video-menu-item {
  position: relative;
}

.video-menu-item > span {
  display: inline-block;
  font-size: 300;
}

/* loader */

.loader:before,
.loader:after,
.loader {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 10px;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em #ffffff;
  }
  40% {
    box-shadow: 0 2.5em 0 0 #FFF;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em #ffffff;
  }
  40% {
    box-shadow: 0 2.5em 0 0 #FFF;
  }
}

/* loader */